Subject: Re: Too Much Mail Volume
From: [email-masked] (Larry Hall RFK Partners Inc)

2 Dec 1997 13:47:37 -0800
Message-ID: <[email-masked]>
References: <Pine.SUN.3.96.971202085330.2710A-100000@klingon>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]
Cc: [email-masked]

At 08:56 AM 12/2/97 -0500, Martin Carl Grant wrote:
>> >I second the idea of moving this mailing list to a newsgroup.
>  
>> No. This isn't a high traffic mailing list compared to a lot of other
>> lists I am on.
>
>How about having someone autopost, (using some kind of elm filter), all
>mail which originates on this mailing list.
>
>Likewise any posts on newsgroup that haven't been sent on the mailing 
>list could be forwarded.
>
>That way anyone could subscribe to the mailing list or read the newsgroup
>and not miss anything.
>
>All we need is a person to write these two scripts, who is also responsible
>enough to monitor them.
>
>---------------------------------------------------------------
>Martin Grant                    "Fight me!" :-) -Martin 
>www.ici.net/cust_pages/mgrant   "Just call me The Doctor."
>[email-masked]              "Fizban!  Where?"
>---------------------------------------------------------------

This is a good idea.  May I suggest someone who is interested in seeing this
mail list in a newsgroup pick up on this idea?  I, for one, have no problem
with the concept of this "group" as a mail list but I think it would be 
beneficial to those who like the newsgroup forum better to be able to access
it in this form too.  This idea seems to provide that nicely without forcing
a complete change of forum for those that are happy with the mail list.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (781) 239-1053
8 Grove Street                          (781) 239-1655 - FAX
Wellesley, MA  02181                             
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".